path: /build/build/kmail-account-wizard-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - luet repo update && luet i -y gpgme-qt && luet cleanup --purge-repos
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test handbook prefix" emerge kde-apps/kmail-account-wizard:5 -pv -t && \
    USE="-test handbook prefix" emerge -j ${JOBS} --nodeps kde-apps/kmail-account-wizard:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kmail-account-wizard && luet-portage
    --dir /pkgdir/kmail-account-wizard kde-apps/kmail-account-wizard:5 && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:453cfab65a3e9044fb550915f26a40882d2527bbc81afc702b37e42d18256978
  package:
    name: kmail-account-wizard
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - handbook
    - prefix
    requires:
    - name: kmailtransport
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Assistant for KMail accounts configuration
    uri:
    - https://kde.org/ https://userbase.kde.org/KMail/Account_Wizard
    license: GPL-2+ handbook? ( FDL-1.2+ )
    buildtimestamp: 2024-02-18 22:25:11.140348268 +0000 UTC m=+290.105478930
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook?
        ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: dev-libs/qtkeychain >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kldap-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
        >=kde-apps/kmime-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/libkleo-23.08.2:5
        >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kitemviews-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/knotifyconfig-5.98.0:5 >=kde-frameworks/kross-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/ktexteditor-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=x11-misc/shared-mime-info-2.0 dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils
      IUSE: test debug +handbook test
      RDEPEND: dev-libs/qtkeychain >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kldap-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
        >=kde-apps/kmime-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/libkleo-23.08.2:5
        >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kitemviews-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/knotifyconfig-5.98.0:5 >=kde-frameworks/kross-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/ktexteditor-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=x11-misc/shared-mime-info-2.0 >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/kmail-account-wizard:5
      kit: kde-kit
      original.package.name: kde-apps/kmail-account-wizard
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kmail-account-wizard
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5f4b89ce65542e802295459ec0838980ba771f67c5cdf034b828d43f61a45b9a
compressiontype: zstd
files:
- usr/bin/accountwizard
- usr/bin/ispdb
- usr/lib64/qt5/plugins/accountwizard_plugin.so
- usr/share/akonadi/accountwizard/tine20/tine20wizard.desktop
- usr/share/akonadi/accountwizard/tine20/tine20wizard.es
- usr/share/akonadi/accountwizard/tine20/tine20wizard.ui
- usr/share/applications/org.kde.accountwizard.desktop
- usr/share/knsrcfiles/accountwizard.knsrc
- usr/share/locale/ar/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ar/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/az/LC_MESSAGES/accountwizard.mo
- usr/share/locale/az/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/bg/LC_MESSAGES/accountwizard.mo
- usr/share/locale/bg/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/bs/LC_MESSAGES/accountwizard.mo
- usr/share/locale/bs/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ca/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ca/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/cs/LC_MESSAGES/accountwizard.mo
- usr/share/locale/cs/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/da/LC_MESSAGES/accountwizard.mo
- usr/share/locale/da/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/de/LC_MESSAGES/accountwizard.mo
- usr/share/locale/de/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/el/LC_MESSAGES/accountwizard.mo
- usr/share/locale/el/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/en_GB/LC_MESSAGES/accountwizard.mo
- usr/share/locale/en_GB/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/eo/LC_MESSAGES/accountwizard.mo
- usr/share/locale/eo/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/es/LC_MESSAGES/accountwizard.mo
- usr/share/locale/es/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/et/LC_MESSAGES/accountwizard.mo
- usr/share/locale/et/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/eu/LC_MESSAGES/accountwizard.mo
- usr/share/locale/eu/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/fi/LC_MESSAGES/accountwizard.mo
- usr/share/locale/fi/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/fr/LC_MESSAGES/accountwizard.mo
- usr/share/locale/fr/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ga/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ga/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/gl/LC_MESSAGES/accountwizard.mo
- usr/share/locale/gl/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/he/LC_MESSAGES/accountwizard.mo
- usr/share/locale/hu/LC_MESSAGES/accountwizard.mo
- usr/share/locale/hu/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ia/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ia/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/it/LC_MESSAGES/accountwizard.mo
- usr/share/locale/it/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ja/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ja/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ka/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ka/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/kk/LC_MESSAGES/accountwizard.mo
- usr/share/locale/kk/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/km/LC_MESSAGES/accountwizard.mo
- usr/share/locale/km/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ko/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ko/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/lt/LC_MESSAGES/accountwizard.mo
- usr/share/locale/lt/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/lv/LC_MESSAGES/accountwizard.mo
- usr/share/locale/mai/LC_MESSAGES/accountwizard.mo
- usr/share/locale/mr/LC_MESSAGES/accountwizard.mo
- usr/share/locale/mr/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/nb/LC_MESSAGES/accountwizard.mo
- usr/share/locale/nb/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/nds/LC_MESSAGES/accountwizard.mo
- usr/share/locale/nds/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/nl/LC_MESSAGES/accountwizard.mo
- usr/share/locale/nl/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/nn/LC_MESSAGES/accountwizard.mo
- usr/share/locale/nn/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/pa/LC_MESSAGES/accountwizard.mo
- usr/share/locale/pl/LC_MESSAGES/accountwizard.mo
- usr/share/locale/pl/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/pt/LC_MESSAGES/accountwizard.mo
- usr/share/locale/pt/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/pt_BR/LC_MESSAGES/accountwizard.mo
- usr/share/locale/pt_BR/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ro/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ro/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ru/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ru/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/se/LC_MESSAGES/accountwizard.mo
- usr/share/locale/sk/LC_MESSAGES/accountwizard.mo
- usr/share/locale/sk/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/sl/LC_MESSAGES/accountwizard.mo
- usr/share/locale/sl/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/sr/LC_MESSAGES/accountwizard.mo
- usr/share/locale/sr/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/accountwizard.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/accountwizard.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/sr@latin/LC_MESSAGES/accountwizard.mo
- usr/share/locale/sr@latin/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/sv/LC_MESSAGES/accountwizard.mo
- usr/share/locale/sv/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/th/LC_MESSAGES/accountwizard.mo
- usr/share/locale/tr/LC_MESSAGES/accountwizard.mo
- usr/share/locale/tr/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/ug/LC_MESSAGES/accountwizard.mo
- usr/share/locale/ug/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/uk/LC_MESSAGES/accountwizard.mo
- usr/share/locale/uk/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/zh_CN/LC_MESSAGES/accountwizard.mo
- usr/share/locale/zh_CN/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/locale/zh_TW/LC_MESSAGES/accountwizard.mo
- usr/share/locale/zh_TW/LC_MESSAGES/accountwizard_tine20.mo
- usr/share/mime/packages/accountwizard-mime.xml
- usr/share/qlogging-categories5/accountwizard.categories
- usr/share/qlogging-categories5/accountwizard.renamecategories
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/CBUILD
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/CHOST
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/COUNTER
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/DEPEND
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/EAPI
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/FEATURES
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/INHERITED
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/IUSE
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/LICENSE
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/NEEDED
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/PF
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/SIZE
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/SLOT
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/USE
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/kmail-account-wizard-23.08.2.ebuild
- var/db/pkg/kde-apps/kmail-account-wizard-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kmail-account-wizard
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - handbook
  - prefix
  requires:
  - name: kidentitymanagement
    version: '>=0'
    category: kde-apps-5
  - name: kmailtransport
    version: '>=0'
    category: kde-apps-5
  - name: libkleo
    version: '>=0'
    category: kde-apps-5
  - name: pimcommon
    version: '>=0'
    category: kde-apps-5
  - name: knotifyconfig
    version: '>=0'
    category: kde-frameworks-5
  - name: kross
    version: '>=0'
    category: kde-frameworks-5
  - name: ktexteditor
    version: '>=0'
    category: kde-frameworks-5
  - name: shared-mime-info
    version: '>=0'
    category: x11-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Assistant for KMail accounts configuration
  uri:
  - https://kde.org/ https://userbase.kde.org/KMail/Account_Wizard
  license: GPL-2+ handbook? ( FDL-1.2+ )
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook? (
      >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: dev-libs/qtkeychain >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 >=kde-apps/akonadi-23.08.2:5 >=kde-apps/kidentitymanagement-23.08.2:5
      >=kde-apps/kldap-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5 >=kde-apps/kmime-23.08.2:5
      >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/libkleo-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5
      >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemviews-5.98.0:5
      >=kde-frameworks/knewstuff-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/knotifyconfig-5.98.0:5 >=kde-frameworks/kross-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/ktexteditor-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=x11-misc/shared-mime-info-2.0 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils
    IUSE: test debug +handbook test
    RDEPEND: dev-libs/qtkeychain >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
      >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kldap-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
      >=kde-apps/kmime-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/libkleo-23.08.2:5
      >=kde-apps/pimcommon-23.08.2:5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kcodecs-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kitemviews-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/knotifyconfig-5.98.0:5 >=kde-frameworks/kross-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/ktexteditor-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=x11-misc/shared-mime-info-2.0 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/kmail-account-wizard:5
    kit: kde-kit
    original.package.name: kde-apps/kmail-account-wizard
    original.package.slot: "5"
    original.package.version: 23.08.2
